body {
  margin: 0;
  line-height: normal;
}

.popup-overlay {
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

:root {
  /* fonts */
  --section-head-light: Poppins;
  --headline-2: "DM Sans";

  /* font sizes */
  --caption-2-size: 12px;
  --hairline-large-size: 16px;
  --button-small-size: 14px;
  --font-size-77xl: 96px;
  --font-size-lg: 18px;
  --headline-2-size: 48px;
  --font-size-9xl: 28px;
  --section-head-light-size: 40px;
  --headline-4-size: 32px;
  --body1-bold-size: 24px;
  --font-size-3xl: 22px;

  /* Colors */
  --color-white: #fff;
  --neutrals-colors-neutrals6: #e6e8ec;
  --neutrals-4: #777e90;
  --neutrals-colors-neutrals3: #353945;
  --neutrals-colors-neutrals8: #fcfcfd;
  --neutrals-colors-neutrals2: #23262f;
  --color-gray-100: rgba(255, 255, 255, 0.98);
  --primary-1: #f77b10;
  --neutrals-colors-neutrals5: #b1b5c3;
  --neutrals-colors-neutrals7: #f4f5f6;

  /* Gaps */
  --gap-3xl: 22px;
  --gap-lg: 18px;
  --gap-xs: 12px;
  --gap-9xs: 4px;
  --gap-sm: 14px;
  --gap-7xl: 26px;
  --gap-base: 16px;
  --gap-11xl: 30px;
  --gap-13xl: 32px;
  --gap-5xs: 8px;
  --gap-23xl: 42px;
  --gap-22xl: 41px;
  --gap-26xl: 45px;
  --gap-6xs: 7px;
  --gap-24xl: 43px;
  --gap-21xl: 40px;
  --gap-29xl: 48px;
  --gap-0: 0px;
  --gap-45xl: 64px;
  --gap-8xs: 5px;
  --gap-43xl: 62px;
  --gap-75xl: 94px;
  --gap-38xl: 57px;

  /* Paddings */
  --padding-23xl: 42px;
  --padding-141xl: 160px;
  --padding-81xl: 100px;
  --padding-3xl: 22px;
  --padding-5xl: 24px;
  --padding-3xs: 10px;
  --padding-xs: 12px;
  --padding-43xl: 62px;
  --padding-base: 16px;
  --padding-19xl: 38px;
  --padding-73xl: 92px;
  --padding-63xl: 82px;
  --padding-143xl: 162px;
  --padding-61xl: 80px;
  --padding-9xl: 28px;
  --padding-57xl: 76px;
  --padding-31xl: 50px;
  --padding-201xl: 220px;
  --padding-26xl: 45px;
  --padding-33xl: 52px;
  --padding-67xl: 86px;
  --padding-13xl: 32px;
  --padding-6xs: 7px;
  --padding-lg: 18px;
  --padding-92xl: 111px;
  --padding-131xl: 150px;
  --padding-xl: 20px;
  --padding-5xs: 8px;
  --padding-58xl: 77px;
  --padding-60xl: 79px;
  --padding-78xl: 97px;
  --padding-77xl: 96px;

  /* border radiuses */
  --br-71xl: 90px;
  --br-3xl: 22px;
  --br-7xl: 26px;
  --br-201xl: 220px;
  --br-base: 16px;
  --br-81xl: 100px;
  --br-13xl: 32px;
  --br-19xl: 38px;

  /* Effects */
  --inner: 0px 4px 18px rgba(0, 0, 0, 0.08) inset;
  --shadow2: 0px 4px 16px rgba(53, 57, 69, 0.12);
  --shadow1: 0px 4px 8px rgba(53, 57, 69, 0.12);
  --shadow4: 0px 4px 62px rgba(53, 57, 69, 0.12);
}
